@charset "utf-8";
/* CSS Document */

body
{ 
	background-color:#6f6f6f;
	margin:0px;
	text-align:left;
	color:black;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	line-height:16px;
}
.main_tbl
{ 
	background-color:#FFFFFF; 
	text-align:left;
	padding-left:18px;
	padding-right:18px;
}
.heading_home_welcome
{ 
	font-family:"Times New Roman", Times, serif; 
	font-size:18px;
	color:#FFFFFF;
	text-align:left;
	line-height:30px; 
	padding-top:10px;
	padding-bottom:4px;
}
.txt_home_welcome
{ 
	color:#FFFFFF;
}
.link, active, visited
{  
	color:#767676;
	text-decoration:underline;
}
.link:hover
{  
	color:#767676;
	text-decoration:none;
}
.link_footer, active, visited
{  
	color:#767676;
	text-decoration:underline;
	line-height:24px;
}
.link_footer:hover
{  
	color:#767676;
	text-decoration:none;
	line-height:24px;
}
.accelery_navi, active, visited
{ 
	color:#333333;
	text-align:right; 
	padding-left:6px;
	padding-right:6px;
	text-decoration:none;
	line-height:30px;
}
.accelery_navi:hover
{ 
	color:#999999;
	text-align:right; 
	padding-left:6px;
	padding-right:6px;
	text-decoration:underline;
	line-height:30px;
}
.accelery_navi_selected
{ 
	color:#999999;
	text-align:right; 
	padding-left:6px;
	padding-right:6px;
	text-decoration:underline;
}
#blcol{
text-decoration:blink;
color:#fff;
border:#ccc 1px solid;
background:#4d7cb4;

}
.head_black
{ 
	color:#000000;
}
.head_bold
{ 
	font-weight:bold;
}
.head_bold_contact
{ 
	font-weight:bold;
	color:#326cac;/*#006296,#3990d7,#f28a03,326cac*/
}
.heading_subpage
{ 
	display:block;
	border-bottom:1px solid #d9261c;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	color:#afafaf;
}
#tender td{
background-color:#CCCCCC;
text-align:center;

border:1px solid #fff;
}
#sec td{
background-color:#f2f2f2;
border:1px solid #fff;
text-align:justify;

vertical-align:middle;



}
#divModelPopup{
background:#999999;
filter:alpha(opacitty=50);
opacity:0.5;
width:400px;
height:200px;
z-index:101;
}
.mainbox{
background:#006633;
}





        #divBackground
        {
        background-color: Gray;
        filter: alpha(opacity=70);
        opacity: 0.7;
        font-size: 100%;
        z-index: 101;
        left: 10px;
        width: 1250px; 
        position: absolute; 
        top: 0px; 
        height: 1950px;
		visibility:hidden;
        }

        #divPanelUp
        {
        z-index: 101; 
		top:100px;
        position: absolute;
        background-color:White;
		visibility:hidden;
	
		padding:10px 50px 50px 50px;
        }
